package com.philisense.www.service.impl;

import com.philisense.www.api.SmsCodeSender;
import com.philisense.www.exception.UtilsException;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

@Service
public class MySmsCodeSenderImpl implements SmsCodeSender {
    private static final Logger log = LoggerFactory.getLogger(MySmsCodeSenderImpl.class);

    @Override
    public void send(String mobile, String code, boolean required) throws UtilsException {
        log.info("向手机号{}，发送了短信校验码{}", mobile, code);
    }
}
